Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.stack
Interface RouterStub.ConnectionListener

All Known Implementing Classes:
  RouterStubManager

Enclosing class:
  RouterStub

    public static interface RouterStub.ConnectionListener

Method Summary
`void` | `connectionStatusChange(RouterStub stub, RouterStub.ConnectionStatus state)`

Method Detail

### connectionStatusChange

    void connectionStatusChange(RouterStub stub,
                                RouterStub.ConnectionStatus state)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.